package com.goafanti.customer.bo;

import com.goafanti.common.utils.excel.Excel;

public class InputExcelUser {

    @Excel(name = "企业名称",width = 32)
    private String name;

    @Excel(name = "类型",readConverterExp = "0=无，1=已存在")
    private Integer type;

    @Excel(name = "状态",readConverterExp = "0=私有，1=公共，2=签单")
    private Integer status;
    @Excel(name = "营销员",width = 32)
    private String aname;

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public String getAname() {
        return aname;
    }

    public void setAname(String aname) {
        this.aname = aname;
    }
}
